uuid: f4eecfa9-22f5-47fb-8ea5-092424238f88
langcode: en
status: true
dependencies:
  module:
    - l10n_pconfig
third_party_settings:
  l10n_pconfig:
    formula: 'nplurals=2; plural=(n > 1);'
id: fil
label: Filipino
direction: ltr
weight: 0
locked: false
